<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- <script src="https://kit.fontawesome.com/a076d05399.js"></script> -->
    <link rel="stylesheet" href="../static/dash.css">
    <script src="https://kit.fontawesome.com/485d07db53.js" crossorigin="anonymous"></script>

    <title>Hello, world!</title>
</head>

<body>
    <nav class=" navbar navbar-expand-md navbar-light ">
        <button class="navbar-toggler ml-auto mb-2 bg-light" type="button" data-toggle="collapse" data-target="#navbar">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbar">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xl-2 col-lg-3 col-md-4 sidebar fixed-top">
                        <a href="#" class="navbar-brand text-white d-block mx-auto
                        text-center py-3 mb-4"><i class="fa fa-cannabis
                        text-light fa-3x"></i> </a>

                        <div class="bottom-border pb-3">
                            <img src="../static/images/profile.png" height="30px" width="30" class="rounded-circle
                      mr-3" alt="">
                            <a href="#" class="text-white">User Name</a>
                        </div>
                        <ul class="navbar-nav flex-column mt-4">
                            <li class="nav-item">
                                <a href="#" class="nav-link text-white p-3 mb-2
                                current"><i class="fa fa-home text-light fa-lg 
                                mr-3"></i>Dashboard</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link text-white p-3 mb-2
                                sidebar-link"><i class="fa fa-user text-light fa-lg 
                                mr-3"></i>Profile</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link text-white p-3 mb-2
                                sidebar-link"><i class="fa fa-envelope text-light fa-lg 
                                mr-3"></i>Inbox</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link text-white p-3 mb-2
                                sidebar-link"><i class="fa fa-shopping-cart text-light fa-lg 
                                mr-3"></i>Sales</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link text-white p-3 mb-2
                                sidebar-link"><i class="fa fa-chart-line text-light fa-lg 
                                mr-3"></i>Analytics</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link text-white p-3 mb-2
                                sidebar-link"><i class="fa fa-chart-bar text-light fa-lg 
                                mr-3"></i>Tables</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link text-white p-3 mb-2
                                sidebar-link"><i class="fa fa-table text-light fa-lg 
                                mr-3"></i>charts</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link text-white p-3 mb-2
                                sidebar-link"><i class="fa fa-wrench text-light fa-lg 
                                mr-3"></i>settings</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link text-white p-3 mb-2
                                sidebar-link"><i class="fa fa-file-alt text-light fa-lg 
                                mr-3"></i>Documentation</a>
                            </li>
                        </ul>

                    </div>
                    <div class="col-xl-10 col-lg-9 col-md-8 ml-auto top-bar fixed-top
                    py-2 top-nav">
                        <div class="row align-item-center">
                            <div class="col-md-4">
                                <h4 class="text-light text-uppercase mb-0">Dashboard</h4>
                            </div>
                            <div class="col-md-5">
                                <form>
                                    <div class="input-group">
                                        <input type="text" class="form-control search-input" placeholder="search">
                                        <button type="button" class="btn btn-white
                                    search-button">
                                            <i class="fa fa-search text-dark"></i>
                                        </button>
                                    </div>
                                </form>
                            </div>
                            <div class="col-md-3">
                                <ul class="navbar-nav">
                                    <li class="nav-item icon-parent">
                                        <a href="#" class="nav-link icon-bullet">
                                            <i class="fa fa-comments text-light fa-lg">

                                            </i>
                                        </a>
                                    </li>
                                    <li class="nav-item icon-parent">
                                        <a href="#" class="nav-link icon-bullet">
                                            <i class="fa fa-bell text-light fa-lg">

                                            </i>
                                        </a>
                                    </li>
                                    <li class="nav-item ml-md-auto">
                                        <a href="#" class="nav-link" data-toggle="modal" data-target="#sign-out">
                                            <i class="fa fa-sign-out-alt text-white fa-lg"></i>

                                        </a>
                                    </li>

                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <div class="modal" id="sign-out">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">signout</h4>
                    <button type="button" class="close" data-dismiss="modal" &times;>
                    </button>
                    <div class="modal-body">
                        press the button
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-success" data-dismiss="modal">Leave</button>
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Cancel</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <section>
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-10 col-lg-9 col-md-8 ml-auto">
                    <div class="row pt-md-5 mt-md-3 mb-5">
                        <div class="col-lg-3 col-sm-6 p-2">
                            <div class="card card-common">
                                <div class="card-body">
                                    <div class="d-flex justify-content-between">
                                        <i class="fa fa-shopping-cart fa-3x
                                        text-info"></i>
                                        <div class="text-right text-dark">
                                            <h5>sales</h5>
                                            <h3>$10,000.00</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="card-footer text-dark">
                                    <i class="fa fa-spinner fa-pulse
                                    text-info mr-3"></i>
                                    <span>Updating</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-sm-6 p-2">
                            <div class="card card-common">
                                <div class="card-body">
                                    <div class="d-flex justify-content-between">
                                        <i class="fa fa-money-bill-alt fa-3x
                                        text-success"></i>
                                        <div class="text-right text-dark">
                                            <h5>Expenses</h5>
                                            <h3>$6,000.00</h3>
                                        </div>
                                    </div>
                                </div>

                                <div class="card-footer text-dark">
                                    <i class="fa fa-spinner fa-pulse text-success
                                mr-3"></i>
                                    <span>Updating</span>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-3 col-sm-6 p-2">
                            <div class="card card-common">
                                <div class="card-body">
                                    <div class="d-flex justify-content-between">
                                        <i class="fa fa-users fa-3x text-warning"></i>
                                        <div class="text-right text-dark">
                                            <h5>users</h5>
                                            <h3>3,000.00</h3>
                                        </div>
                                    </div>
                                </div>

                                <div class="card-footer text-dark">
                                    <i class="fa fa-spinner fa-pulse
                                text-warning mr-3"></i>
                                    <span>Updating</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-sm-6 p-2">
                            <div class="card card-common">
                                <div class="card-body">
                                    <div class="d-flex justify-content-between">
                                        <i class="fa fa-chart-line fa-3x
                                    text-success"></i>
                                        <div class="text-right text-dark">
                                            <h5>visitors</h5>
                                            <h3>2,000.00</h3>
                                        </div>
                                    </div>
                                </div>

                                <div class="card-footer text-dark">
                                    <i class="fa fa-spinner fa-pulse text-danger
                            mr-3"></i>
                                    <span>Updating</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <section>
        <div class="conatiner-fluid">
            <div class="row mb-5">
                <div class="col-xl-10 col-lg-9 col-md-8 ml-auto">
                    <div class="row align-items-center">
                        <div class="col-xl-6 col-12 mb-4 mb-xl-0">
                            <h3 class="text-dark text-center mb-3">
                                staff salary
                            </h3>
                            <table class="table table-striped bg-light text-center">
                                <thead>
                                    <tr class="text-dark">
                                        <th>#</th>
                                        <th>Name</th>
                                        <th>Salary</th>
                                        <th>Date</th>
                                        <th>Contact</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <th>1</th>
                                        <td>jessica</td>
                                        <td>$6000</td>
                                        <td>10-09-2019</td>
                                        <td><button type="button" class="btn btn-danger
                                            btn-sm">Message</button></td>
                                    </tr>
                                    <tr>
                                        <th>2</th>
                                        <td>jacqueline</td>
                                        <td>$8000</td>
                                        <td>10-09-2019</td>
                                        <td><button type="button" class="btn btn-danger
                                            btn-sm">Message</button></td>
                                    </tr>
                                    <tr>
                                        <th>3</th>
                                        <td>jack</td>
                                        <td>$7000</td>
                                        <td>10-09-2019</td>
                                        <td><button type="button" class="btn btn-danger
                                            btn-sm">Message</button></td>
                                    </tr>
                                    <tr>
                                        <th>4</th>
                                        <td>jackob</td>
                                        <td>$9000</td>
                                        <td>10-09-2019</td>
                                        <td><button type="button" class="btn btn-danger
                                            btn-sm">Message</button></td>
                                    </tr>
                                </tbody>
                            </table>
                            <nav class="color">
                                <ul class="pagination justify-content-center">
                                    <li class="page-item">
                                        <a href="#" class="page-link py-2 px-3">
                                            <span>&laquo;</span>
                                        </a>
                                    </li>
                                    <li class="page-item active">
                                        <a href="#" class="page-link py-2 px-3">
                                            1
                                        </a>
                                    </li>
                                    <li class="page-item">
                                        <a href="#" class="page-link py-2 px-3">
                                            2
                                        </a>
                                    </li>
                                    <li class="page-item">
                                        <a href="#" class="page-link py-2 px-3">
                                            3
                                        </a>
                                    </li>
                                    <li class="page-item">
                                        <a href="#" class="page-link py-2 px-3">
                                            <span>&laquo;</span>
                                        </a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                        <div class="col-xl-6 col-12">
                            <h3 class="text-dark  text-center mb-3">
                                Recent payments
                            </h3>
                            <table class="table table-color table-hover">
                                <thead>
                                    <tr class="text-dark">
                                        <th>#</th>
                                        <th>Name</th>
                                        <th>payment</th>
                                        <th>Date</th>
                                        <th>status</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <th>1</th>
                                        <td>mike</td>
                                        <td>$6000</td>
                                        <td>3-02-2020</td>
                                        <td><span class="badge badge-success
                                        w-75 py-2">Approved</span></td>
                                    </tr>
                                    <tr>
                                        <th>2</th>
                                        <td>miley</td>
                                        <td>$7000</td>
                                        <td>3-02-2020</td>
                                        <td><span class="badge badge-success
                                        w-75 py-2">Approved</span></td>
                                    </tr>
                                    <tr>
                                        <th>3</th>
                                        <td>marley</td>
                                        <td>$8000</td>
                                        <td>3-02-2020</td>
                                        <td><span class="badge badge-danger
                                        w-75 py-2">pending</span></td>

                                    </tr>
                                    <tr>
                                        <th>4</th>
                                        <td>monica</td>
                                        <td>$6000</td>
                                        <td>3-02-2020</td>
                                        <td><span class="badge badge-success
                                                w-75 py-2">Approved</span></td>
                                    </tr>
                                    <tr>
                                        <th>1</th>
                                        <td>marry</td>
                                        <td>$6000</td>
                                        <td>3-02-2020</td>
                                        <td><span class="badge badge-danger
                                                w-75 py-2">Approved</span></td>
                                    </tr>

                                </tbody>
                            </table>
                            <nav>
                                <ul class="pagination justify-content-center">
                                    <li class="page-item">
                                        <a href="#" class="page-link py-2 px-3">
                                            <span>previous;</span>
                                        </a>
                                    </li>
                                    <li class="page-item active">
                                        <a href="#" class="page-link py-2 px-3">
                                            1
                                        </a>
                                    </li>
                                    <li class="page-item">
                                        <a href="#" class="page-link py-2 px-3">
                                            2
                                        </a>
                                    </li>
                                    <li class="page-item">
                                        <a href="#" class="page-link py-2 px-3">
                                            3
                                        </a>
                                    </li>
                                    <li class="page-item">
                                        <a href="#" class="page-link py-2 px-3">
                                            <span>Next</span>
                                        </a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <section>
        <div container-fluid>
            <div class="row">
                <div class="col-xl-10 col-lg-9 col-md-8 ml-auto">
                    <div class="row">
                        <div class="col-xl-6"></div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>

</body>

</html>